function cv_families(X_norm)

global GeneId X_norm

[geneID_IS1]=textread('IS1081.txt','%s','delimiter','\t');
[geneID_IS2]=textread('IS6110.txt','%s','delimiter','\t');

for i=1:6
    ind_trans_6110(i)=strmatch(char(geneID_IS2(i,:)),char(GeneId));
    ind_trans_1081(i)=strmatch(char(geneID_IS1(i,:)),char(GeneId));
end;

cv=zeros(1,12);
stdreps=zeros(1,12);
meanreps=zeros(1,12);

for i=1:12
    stdreps(i)=std(2.^X_norm(ind_trans_6110(:),i));
    meanreps(i)=mean(2.^X_norm(ind_trans_6110(:),i));
end;

cv=stdreps./meanreps;