function [X_norm]=global_ds_normalization(signal,reference)

global n_g X_norm n_s n_r signal reference

n_a=n_s*n_r;
c_signal=zeros(n_g,n_a);
c_reference=zeros(n_g,n_a);
K2=zeros(1,n_a);
X = signal ./ reference;
dummy = X;
dummy(~isnan(dummy)) = log2(dummy(~isnan(dummy)));
% dummy=log2(G/R) for all slides except for (1,4),(2,4),(3,3),(4,4). For this four slides, dummy=log2(Red/Green)
% We look for a constant k2 relating both channels, independently on the colors
for ind=1:16,
    K2(ind)=nanmedian(dummy(:,ind));
    K2(ind)=2.^K2(ind);
    c_signal(:,ind)=signal(:,ind);
    c_reference(:,ind)=reference(:,ind).*K2(ind);
end;

X=c_signal./c_reference;
dummy = X;
dummy(~isnan(dummy)) = log2(dummy(~isnan(dummy)));
X_norm=zeros(n_g,12);
n_s=4;

count=1;
for s=1:n_s,
    if (s~=3)
        for r=1:3,
            ind=r+(s-1)*n_r;
            X_norm(:,count)=1/2*(dummy(:,ind)+dummy(:,n_r*(s-1)+4));
            count=count+1;
        end;
    else
        for r=1:2,
            ind=r+(s-1)*n_r;
            X_norm(:,count)=1/2*(dummy(:,ind)+dummy(:,n_r*(s-1)+3));
            count=count+1;
        end;
        r=4;
        ind=r+(s-1)*n_r;
        X_norm(:,count)=1/2*(dummy(:,ind)+dummy(:,n_r*(s-1)+3));
        count=count+1;
    end;
end;
