%%%%%%%%%%%%%% open_files

%This script opens the text files created by the make_files script
%
%The format of the text files to be extracted must be:  sample_replicate.txt 
%
%Before running the script the values of S (number of samples) and R (number of replicates) must be entered in the command window.

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%                                               Opening the text files                                                              %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

for Sample=1:n_s;        %for each sample
for Replicate=1:n_r;     %for each replicate

file=[int2str(Sample) '_' int2str(Replicate) '_tb_mean.txt'];       %Reproduce the name of each file    
[Sig(Sample,Replicate).Flag...
Sig(Sample,Replicate).SignMean...
Sig(Sample,Replicate).BackMean...
Ref(Sample,Replicate).Flag...
Ref(Sample,Replicate).SignMean...
Ref(Sample,Replicate).BackMean]...
= textread(file,'%d %f %f %d %f %f'); %Reads all the columns in the text file and asign them to the Sig and Ref structures in SignMed and 
                                %BackMed fields

end
end


